No need to worry about the vBulletin zero-day exploit: Instart had you covered

No need to worry about the vBulletin zero-day exploit: Instart had you covered

| | security
At the end of last month on September 23rd, an anonymous security researcher disclosed a zero-day exploit in vBulletin, one of today’s most popular applications for website comments. The vulnerability, which affects any vBulletin server running versions 5.0.0 through 5.5.4, allows attackers to remotely execute code or gain privileged access ... Read More
No need to worry about the vBulletin zero-day exploit: Instart had you covered

No need to worry about the vBulletin zero-day exploit: Instart had you covered

| | security
At the end of last month on September 23rd, an anonymous security researcher disclosed a zero-day exploit in vBulletin, one of today’s most popular applications for website comments. The vulnerability, which affects any vBulletin server running versions 5.0.0 through 5.5.4, allows attackers to remotely execute code or gain privileged access ... Read More